<div class="form-group">
  <label>Recent Status</label>
  <select id="recentStatus"
          class="form-control"
          [(ngModel)]="selectedRecentStatus"
          name="recentStatus">
    <option *ngFor="let event of (recentStatus); let i = index"
            [ngValue]="(recentStatus)[i]"
    >{{(recentStatus)[i]}}</option>
  </select>
</div>

